DevEco Studio 3.1.1只能创建ArkTs语言的项目吗 ?

DevEco Studio 3.1.1只能创建ArkTs语言的项目吗 ?-鸿蒙开发者社区

DevEco Studio 3.1.1中创建项目只能创建ArkTs语言的项目吗,

在Template Market里显示支持JS或者Java开发的,请问怎么选择呢?

DevEco Studio 3.1.1只能创建ArkTs语言的项目吗 ?-鸿蒙开发者社区

DevEco Studio
2023-09-20 15:12:36
浏览
收藏 0
回答 2
待解决
回答 2
按赞同
/
按时间
ohohy

Stage模型只支持ArkTS语言进行开发,如果想使用别的语言,可以选择:

1. 将模型切换为FA,支持JS语言开发

2. 将api版本降低到api7或更低版本,支持Java语言开发

分享
微博
QQ
微信
回复
2023-09-21 10:16:17
安苒anran0

在右边选择fa模式、你就可以用js开发、如果使用老版api就可以用java。但是官方推荐stage 模型和ets语言。所以默认就是ets

分享
微博
QQ
微信
回复
2023-09-21 14:04:38
相关问题
用鸿蒙DevEco Studio3.1.1开发,仿真错误
524浏览 • 2回复 待解决
关于 DevEco Studio 使用语言问题
1496浏览 • 1回复 待解决
API9只能用真机调试?
126浏览 • 1回复 待解决
ArkTS语言支持语音识别?
236浏览 • 1回复 待解决
ArkTS语言内存管理,会自己管理
337浏览 • 1回复 待解决
DevEco Studio有汉化
5552浏览 • 3回复 待解决
arkTs和arkjs互相调用
576浏览 • 1回复 待解决
DevEco Studio不能导入Module
5374浏览 • 2回复 待解决
arkTS无法创建子窗口有了解
939浏览 • 0回复 待解决
创建JS项目如何使用webview?
3029浏览 • 1回复 待解决
DevEco Studio 有汉化版
4116浏览 • 1回复 待解决